.category {
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 1px;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.bigtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
}
.boxtitle {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
}
a:hover {
	color: #0000AA;
	text-decoration: none;
	background-color: rgb(204,204,204)
}
form {
	margin: 0pt;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin: 0pt;
	padding: 0pt;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin: 0pt;
	padding: 0pt;
}
#cat td {
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 1px;
}
#cat a {
}
#nav dl {
	background-color: #DDDDDD;
	border-bottom: 1pt solid #999999;
	padding: 0pt;
	margin: 0pt;
	border-bottom: 1pt solid black;
}
#nav dt {
	padding-left: 10pt;
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	border-top: 1pt solid white;
	border-bottom: 1pt solid black;
}
#nav dd {
	margin: 0pt;
	padding-left: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding-top: 5pt;
	padding-bottom: 15pt;
	border-top: 1pt solid white;
}
#links ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.gelb {
	background-color:#FFFF66;
}
a.disable {
  pointer-events: none;
  cursor: default;
}
